@font-face {
    font-family: 'Silka Thin';
    src: url('silka-thin-webfont.woff2') format('woff2'),
         url('silka-thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Silka Bold';
    src: url('silka-bold-webfont.woff2') format('woff2'),
         url('silka-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Silka Light';
    src: url('Silka-Light.woff2') format('woff2'),
         url('Silka-Light.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Silka Medium';
    src: url('silka-medium-webfont.woff2') format('woff2'),
         url('silka-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Silka SemiBold';
    src: url('Silka-SemiBold.woff2') format('woff2'),
         url('Silka-SemiBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/* Versione unificata con font-weight */
@font-face {
    font-family: 'Silka';
    src: url('silka-thin-webfont.woff2') format('woff2'),
         url('silka-thin-webfont.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Silka';
    src: url('Silka-Light.woff2') format('woff2'),
         url('Silka-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Silka';
    src: url('silka-medium-webfont.woff2') format('woff2'),
         url('silka-medium-webfont.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Silka';
    src: url('Silka-SemiBold.woff2') format('woff2'),
         url('Silka-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Silka';
    src: url('silka-bold-webfont.woff2') format('woff2'),
         url('silka-bold-webfont.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}